Subject: Pine & Mercury's POP3 server

From: [email-masked] (Jay Pfaffman)
Date: 1 May 1995 22:29:29 -0400

I'm trying to use Pine on a Linux box to access mailboxes on a Novell
server running Mercury's POP3 server.  As unlikely as it sounds, I've
managed to change Pine's global config file to point to the Mercury
POP3 server & it works!  Sometimes.

Unfortunately, Pine craps out a lot of the time.  Sometimes when
opening the mailbox and sometimes when going from the Main Menu to the
Index.   I've not yet found any clues about what makes it bomb.  Any
ideas? 

If anyone can suggest other ways to access Mercury's mailboxes from a
unix machine I'll be happy to hear them.

Thanks

-- 
Jay Pfaffman   [email-masked]
802-453-3344